
; Update to LSDOS 6.3.1 2022-09-16 dpm
; Clear screen routine.
	
zCLS		LD	A,HOME		;Cursor home to 0,0
		CALL	DSPBYT
		RET	NZ		;Return on error
		LD	A,CLRFRM	;Clear to end of frame
DSPBYT:		PUSH	DE
		CALL	zDSP
		POP	DE
		RET
